body {
	background-color:#FFF;
	text-align: center;
	}
.title{
    background-color:#F60386;
	}
.content {
	text-align:left;
	width: 768px;
	margin: 0 auto;
	}
h3 {
	margin: 15px 0 12px;
	}

.ptop1em {
	padding-top: 1em;
	}

table {
	border-collapse: collaspe;
	}
.kyoushitu {
    font-size: 14px;
	}
.kyoushitu caption {
    font-size: 10px;
	text-align: right;
	padding: 0 0 5px 0;
	}
.kyoushitu th,.kyoushitu td {
	border: #B6B6B6 1px solid;
	padding: 5px;
	}
.kyoushitu th {
	background-color:#F60386;
	color: #FFF;
	}
.kyoushitu td{
	}

#footer {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 5px;
	}

